Bug 1574494 - add POWER 9 to the 4.2 cluster level
Summary: add POWER 9 to the 4.2 cluster level
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhvm-setup-plugins
Version: 4.2.0
Hardware: ppc64le
OS: Unspecified
high
high
Target Milestone: ovirt-4.3.0
: ---
Assignee: Michal Skrivanek
QA Contact: Raz Tamir
URL:
Whiteboard:
Depends On: 1574481
Blocks: 1491556 1592320 1627712
TreeView+ depends on / blocked
 
Reported: 2018-05-03 12:25 UTC by Michal Skrivanek
Modified: 2019-05-08 12:31 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
This update adds support for bare-metal machines based on IBM POWER9 CPUs running hypervisors on the RHEL-ALT host operating system. These hypervisors can run virtual machines with POWER8 or POWER9 virtual CPUs. This update also adds support for live migration of virtual machines with POWER8 virtual CPUs between hosts based on either POWER8 or POWER9 CPUs.
Clone Of:
: 1592320 (view as bug list)
Environment:
Last Closed: 2019-05-08 12:31:39 UTC
oVirt Team: Virt
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1046 None None None 2019-05-08 12:31:52 UTC

Description Michal Skrivanek 2018-05-03 12:25:52 UTC
This reverts bug 1547502

Comment 5 Raz Tamir 2018-11-26 15:59:57 UTC
verified on 4.3.0-0.5.alpha1.el7
POWER9 cluster level exist and work correctly with P9 machines

Comment 6 Steve Goodman 2019-02-21 14:25:44 UTC
Michal, 

Reading the doc_text, here's what I understand:

There's now support for running IBM POWER9 hosts on top of a virtual machine, where the virtual machine has RHEL-ALT as the OS and the CPU type for the virtual machine is POWER9.

Is that right? Or should the text say one of the following:

(1)
This update adds support for virtual machines with a RHEL-ALT operating system and an IBM POWER9 or POWER8 virtual CPU on a host with a POWER9 CPU. It also adds support for live migration of virtual machines with POWER8 virtual CPUs between hosts with either POWER8 or POWER9 CPUs.

OR, should it be:

(2)
This update adds support for virtual machines with a RHEL-ALT operating system and IBM POWER9 virtual CPU on a host with a POWER9 CPU. It also adds support for virtual machines with a POWER8 virtual CPU on a host with a POWER9 CPU. It also adds support for live migration of virtual machines with POWER8 virtual CPUs between hosts with either POWER8 or POWER9 CPUs.

Comment 7 Michal Skrivanek 2019-02-21 14:54:21 UTC
no, sorry, there probably should have been a comma in that sentence. 

This update adds support for IBM POWER9 hypervisors on RHEL-ALT. RHEL-ALT is th ehost operating system.
On POWER9 hypervisor we then support POWER9 VM guests (it may sound obvious but it's not that automatic on POWER. Tahts' why I also specifically mention POWER8 guests on POWER9 hosts)

Hope it's more clear now and sorry for the confusion

Comment 8 Steve Goodman 2019-02-24 14:30:53 UTC
What is a POWER9 hypervisor? Do you mean:

This update adds support for bare-metal machines based on IBM POWER9 CPUs running hypervisors on the RHEL-ALT host operating system. These hypervisors can run virtual machines with POWER8 or POWER9 virtual CPUs. This update also adds support for live migration of virtual machines with POWER8 virtual CPUs between hosts based on either POWER8 or POWER9 CPUs.

Comment 9 Michal Skrivanek 2019-02-25 08:45:10 UTC
if that's the phrasing we have elsewhere then yes, I think it's fine

Comment 11 errata-xmlrpc 2019-05-08 12:31:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1046


Note You need to log in before you can comment on or make changes to this bug.